اپل نسخه های قدیمی فلش را در os x به خاطر مسائل امنیتی غیر فعال می کند


اپل نسخه های قدیمی فلش را در os x به خاطر مسائل امنیتی غیر فعال می کند


اپل روز چهارشنبه از طریق سیستم ضد بد افزار داخلی سیستم عامل OS X، نسخه های 11.8.800.94 و به قبلِ نرم افزار فلش را به خاطر نگرانی های امنیتی غیر فعال کرد. این یعنی تنها آخرین نسخه فلش (11.8.800.168) امکان اجرا روی OS X های اسنو لئوپارد، لاین و مانتین لاین را دارد.

ضعف های امنیتی فلش های قدیمی به خرابکاران امکان می دهد تا با در دست گرفتن سیستم قربانی، کدهای مخرب روی آن اجرا کنند.
اپل نسخه های قدیمی فلش را در os x به خاطر مسائل امنیتی غیر فعال می کند
اگر نرم افزار فلش را روی دستگاه مک خود نصب دارید، با رفتن به System Preferences، انتخاب Flash Preference Pane و سپس کلیک روی تبِ Advances می توانید از نسخه فلش موجود روی سیستم خود مطلع شوید. برای دریافت آخرین به روز رسانی ها هم به وب سایت Adobe Flash Player مراجعه کنید.


توجه! اگر واقعاً به نرم افزار فلش روی دستگاه خود نیاز دارید، حتماً از اینکه آخرین نسخه را نصب کرده اید مطمئن شوید. در صورت جدی نگرفتنِ این قضیه، نسخه های قدیمی فلش به کابوسی برای امنیت سیستم شما بدل شده و به دلیل ضعف های مفرط آن، امنیت رایانه و فایل های شخصی تان مورد تهدید قرار می گیرد.
اپل نسخه های قدیمی فلش را در os x به خاطر مسائل امنیتی غیر فعال می کند
اپل نسخه های قدیمی فلش را در os x به خاطر مسائل امنیتی غیر فعال می کند اپل نسخه های قدیمی فلش را در os x به خاطر مسائل امنیتی غیر فعال می کند اپل نسخه های قدیمی فلش را در os x به خاطر مسائل امنیتی غیر فعال می کند اپل نسخه های قدیمی فلش را در os x به خاطر مسائل امنیتی غیر فعال می کند



ادامه مطلب


Similar Threads: